Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000145 [SkyOS 5.0 - Beta] Applications tweak always 2004-07-06 01:03 2004-10-06 14:58
Reporter Kelly View Status public  
Assigned To mike
Priority normal Resolution fixed  
Status resolved  
Summary 0000145: SkySweeper
Description When SkySweeper is in "Easy" mode, the window is not drawn correctly. There is an extra border on the right-hand side that takes the color of whatever is behind it when it is opened.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000118)
Kelly (administrator)
2004-07-26 13:22

Also, it seems that if you switch to another mode, like Medium or Hard, and then switch back to easy mode, the drawing issue is fixed, but the last row of boxes is cut off slightly.

- Issue History
Date Modified Username Field Change
2004-07-06 01:03 Kelly New Issue
2004-07-26 13:22 Kelly Note Added: 0000118
2004-07-30 12:16 mike Status new => assigned
2004-07-30 12:16 mike Assigned To => mike
2004-07-30 12:19 mike Status assigned => resolved
2004-07-30 12:19 mike Resolution open => fixed
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker